## plymouth-theme-sabily 1.0

=== debian/changelog ===
plymouth-theme-sabily (1.0) lucid; urgency=low

  * Initial release (LP: #543679)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 30 Mar 2010 20:41:28 +0200
