=== debian/control ===
Source: plymouth-theme-sabily
Section: x11
Priority: optional
Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.4
Homepage: http://www.sabily.org
Vcs-Bzr: https://code.launchpad.net/~sabily-designers-team/sabily-artwork/plymouth-theme-sabily
Vcs-Browser: http://bazaar.launchpad.net/~sabily-designers-team/sabily-artwork/plymouth-theme-sabily

Package: plymouth-theme-sabily
Architecture: all
Depends: plymouth (>= 0.8.1-1), plymouth-label, ${misc:Depends}
Provides: plymouth-theme
Description: plymouth theme for Sabily
 Sabily is a Linux distribution based on Ubuntu. It includes Islamic software
 (prayer times tool, Quran study tool, Hijri calendar etc.) and has a custom
 design.
 .
 This package contains a specific Sabily theme for plymouth.
