## plymouth-theme-sabily 1.1

=== debian/changelog ===
plymouth-theme-sabily (1.1) maverick; urgency=low

  * sabily.script: Merges from Ubuntu plymouth theme
  * New background image.
  * debian/control: Bumped Standards-Version to 3.9.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 26 Sep 2010 18:28:37 +0300
