=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
 XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 7), intltool
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.sabily.org
 Vcs-Bzr: https://code.launchpad.net/~sabily-designers-team/sabily-artwork/plymouth-theme-sabily
 Vcs-Browser: http://bazaar.launchpad.net/~sabily-designers-team/sabily-artwork/plymouth-theme-sabily
