## plymouth-theme-sabily 1.2

=== debian/changelog ===
plymouth-theme-sabily (1.2) natty; urgency=low

  * New background for Sabily Badr (LP: #757699)
  * Remove text plugin, and use ubuntu-text plugin instead.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 11 Apr 2011 18:14:11 +0200

plymouth-theme-sabily (1.2~ppa7) maverick; urgency=low

  * New plymouth theme for Sabily Al-Quds
  * Added sabily-text theme and plugin: plymouth-theme-sabily-text

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 26 Oct 2010 21:51:13 +0200
