## plymouth-theme-sabily 1.3

=== debian/changelog ===
plymouth-theme-sabily (1.3) xenial; urgency=medium

  * Transition with new plymouth from /lib to /usr/share:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 08 Dec 2015 08:37:16 +0100
