## plymouth-theme-sabily 1.3build1

=== debian/changelog ===
plymouth-theme-sabily (1.3build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:40:38 +0000
