=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
 XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7), intltool, libplymouth-dev, pkg-config
+Build-Depends: debhelper (>= 7), intltool, libplymouth-dev (>= 0.9.2-3ubuntu1~), pkg-config
 Standards-Version: 3.9.1
 Homepage: http://www.sabily.org
 Vcs-Bzr: https://code.launchpad.net/~sabily-designers-team/sabily-artwork/plymouth-theme-sabily
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: plymouth (>= 0.8.1-1), plymouth-label, ${misc:Depends}
 Provides: plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: plymouth theme for Sabily (graphical theme)
  Sabily is a Linux distribution based on Ubuntu. It includes Islamic software
  (prayer times tool, Quran study tool, Hijri calendar etc.) and has a custom
@@ -24,6 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth-theme-ubuntu-text
 Provides: plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: plymouth theme for Sabily (text theme)
  Sabily is a Linux distribution based on Ubuntu. It includes Islamic software
  (prayer times tool, Quran study tool, Hijri calendar etc.) and has a custom
