## plymouth-theme-sabily 1.3build2

=== debian/changelog ===
plymouth-theme-sabily (1.3build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:37:13 +0000
